.main-wrapper .card {
  /* height: 400px; */
  text-align: left;
  /* padding: 10px; */
  border: none;
  background-color: #F9F8F2;
}

.main-wrapper .card-img-top {
  transition: all .3s; /* Animation when hover to image */
  margin: 0 auto;
  height: 300px;
  object-fit: cover;
}

.main-wrapper .card-img-top:hover {
  transform: scale(1.1); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.main-wrapper .tour {
  width: 100%;
  background: #EFEEEE;
}

.main-wrapper .tour .tour-content {
  width: var(--main-width);
  margin: 0 auto;
  padding: 20px 0 50px;
}
.main-wrapper .tour .tour-content>p {
  width: 99%;
}

.main-wrapper .tour .tour-content p:first-child {
  font-size: 18px;
}

.main-wrapper .tour h1 {
  color: var(--main-color);
  font-weight: 600;
  font-size: 2.5rem;
  font-family: 'antonio-regular', sans-serif;
}
.main-wrapper .tour .wrapper-preview {
  height: 100%;
  overflow: hidden;
  font-family: 'antonio-regular' !important;
}

.main-wrapper .tour .wrapper-preview img {
  height: 300px;
  overflow: hidden;
  object-fit: cover;
}

.main-wrapper .tour img {
  width: 100%;
  height: 100%;
  transition: all .3s; /* Animation when hover to image */
}

.main-wrapper>h1 {
  font-family: 'antonio-regular', sans-serif;
  margin-bottom: 2rem !important;
}

.main-wrapper .tour img:hover {
  transform: scale(1.1);
}

.main-wrapper .tour .name {
  font-family: 'antonio-regular', sans-serif;
  font-size: 26px;
  color: #fff;
  font-weight: 700;
}

.main-wrapper .beauty-text {
  font: 14px 'Raleway', Arial, Helvetica, sans-serif;
  font-weight: 800;
  font-size: 36px;
}

.main-wrapper .meet-us {
  color: #969696;
  font-size: 20px;
}

.main-wrapper .wrapper-card-img-top {
  max-height: 300px;
  overflow: hidden;
}

.main-wrapper .comment-card {
  position: relative;
  text-align: justify;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  padding: 10px;
  /* max-height: 300px;
  overflow: hidden; */
}
.main-wrapper .comment-card .avatar {
  position: absolute;
  top: -10px;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.main-wrapper .comment-card p {
  margin-top: 100px;
}

.main-wrapper .comment-card span {
  position: absolute;
  top: 20px;
  left: 120px;
  font-size: 20px;
  font-weight: 600;
}

.main-wrapper .why-choose-us {
  background: #EFEEEE;
  padding: 15px 0;
  margin-bottom: 3rem;
}

.main-wrapper .why-choose-us h1 {
  color: var(--main-color);
  font-weight: 600;
  margin-bottom: 1.5rem !important;
}

.main-wrapper .why-choose-us .why-choose-us-content {
  width: var(--main-width);
  margin: 0 auto;
  justify-content: space-between;
}

.main-wrapper .why-choose-us .why-item {
  font-family: antonio-regular !important;
}

.main-wrapper .why-choose-us .why-item img {
  border-radius: 50%;
}
.main-wrapper .why-choose-us .why-item .icon-text {
  font-size: 18px;
  font-family: 'Calibri (MS)', sans-serif;
}

.main-wrapper .why-choose-us .why-item:hover {
  cursor: pointer;
}


.ratings{
  margin-right: 5px;
}

.ratings i{
  color:#cecece;
  font-size: 14px;
}

.rating-color{
  color:#fbc634 !important;
}

.review-count{
  font-weight:400;
  margin-top: 2px;
  font-size: 14px !important;
}

.container {
  padding: 0;
}

.tour-container {
  width: var(--main-width);
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: center;
  display: grid;
  grid-template-rows: repeat(auto-fit, 1fr);
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
}

.tour-container .tour-item {
	height: 520px;
  margin-bottom: 20px;
  margin: 0 10px 10px 0;
  cursor: pointer;
}

.tour-container .tour-item .wishlist {
  position: absolute;
  z-index: 1;
  right: 1%;
  top: 1%;
  font-size: 25px;
  color: #fff;
  cursor: pointer;
}
.tour-container .tour-item .wishlist.fa-solid {
  color: red;
}

.tour-container .tour-item .card-body>div:last-child {
  position: absolute;
  bottom: 5px;
  width: 95%;
}

/* CSS for tour card */
.price-tour .main-price {
  font-size: 1.8rem;
}
.price-tour span:last-child {
  font-size: 1.2rem;
}
.price-tour .main-price, .tour-title {
  font-family: 'BebasBeue', sans-serif;
  color: var(--main-color);
  /* font-weight: 700; */
  width: 75%;
  /* word-break: break-all; */
}
.tour-point .point {
  background: #00BF63;
  color: #fff;
  padding: 6px;
  border-radius: 10px;
}

.tour-point .level {
  color: #00BF63;
}

.btn-view-tour {
  background-color: var(--main-color);
  border-radius: 0;
  color: #fff;
  font-weight: 600;
}

.btn-view-tour:hover {
  background-color: var(--color-active);
  color: #fff;
}




/* Responsive for mobile */
@media screen and (max-width: 767px) {
  .tour-container {
    display: block;
  }
  .tour-container .tour-item {
    width: 100%;
  }

  #main .main-wrapper .why-choose-us .why-choose-us-content  {
    /* display: none; */
    width: 100%;
    flex-wrap: wrap;
  }

  #main .main-wrapper .why-choose-us .why-item {
    width: 30%;
  }
  #main .main-wrapper .why-choose-us img {
    width: 50px;
  }

  .main-wrapper .why-choose-us .why-item .icon-text {
    font-size: 12px;
  }

  .main-wrapper .tour {
    width: 100%;
  }

  .main-wrapper .tour .tour-content {
    width: 100%;
  }
}

@media only screen and (min-width: 1271px)  and (max-width: 1440px)
{
  .main-wrapper .why-choose-us .why-choose-us-content, .tour-container,   .main-wrapper .tour .tour-content>p, .introduce-wrapper > h1, .introduce-wrapper > p, .introduce-wrapper .tour-container-slick, .customer-reviews-wrapper, .meet-our-team {
    width: 90% !important;
    margin: 0 auto;
  }

  #footer .footer-wrapper 
  {
    width: 95% !important;
    margin: 0 auto;
  }


}

@media screen and (min-width: 1021px) and (max-width: 1270px) {
  .main-wrapper .why-choose-us .why-choose-us-content {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 1270px;
  }

  .tour-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 1270px;
  }

  .tour-container .tour-item {
    margin: 0;
  }

  .main-wrapper .tour .tour-content .row>div:first-child {
    width: 100%;
  }
  .main-wrapper .tour .tour-content .row>div:nth-child(2),
  .main-wrapper .tour .tour-content .row>div:nth-child(3) {
    width: 50%;
  }
}
